<?php 
    echo wkp_check_and_show_alert_for_dependent_plugin('woocommerce', 'woocommerce.php', 'free');

    if(wkp_check_dependent_plugin('woocommerce', 'woocommerce.php')):
        /**
         * check if single product page 
         * and single page
         */
        if( is_product() ):
            ?>
            
            <?php
                $product = wc_get_product( get_the_ID() );
                $type = $product->get_type();
                $price = $product->get_price_html();
            ?>
                
            <div class="additional-information-wrapper">
                <?php 
                $heading = apply_filters( 'woocommerce_product_additional_information_heading', $layout_header );
                ?>
                <?php if ( $heading ) : ?>
                    <h2 class="information-header"><?php echo esc_html( $heading ); ?></h2>
                <?php endif; ?>
                <div class="information-wrapper">
                <?php
                do_action( 'woocommerce_product_additional_information', $product );
                ?>
                </div>
            </div>
            <?php   
        else:
            echo '<h2 style="border:solid 5px red; padding:30px;">This element only works for WooCommerce Single Product Page</h2>';
        endif;
    endif;
?>